"standard.cancel" = "Cancel";

// Tab controls
"tabs.control.close.tooltip" = "Click to close this tab; Option-click to close all tabs except this one";
"tabs.control.add-to-workspace.tooltip" = "Click to add to the Workspace";

// Menus
"tabs.menu.close.title.single" = "Close Tab";
"tabs.menu.close.title.multiple" = "Close Tabs";
"tabs.menu.close-other.title.single" = "Close Other Tab";
"tabs.menu.close-other.title.multiple" = "Close Other Tabs";
"tabs.menu.new.title" = "New Tab";
